

.number-normal {
    color: #ECF0F1;
}

.number-diy .data ._number {
    background-size: 100% 100%;
    background: linear-gradient( 180deg, #2e2e2e, #888888, #2a2a2a);
    border-radius: 3px;
    margin: 1px;
}

.counter2 .number-diy .data ._number {
    background: linear-gradient( 180deg, #c6c6c6, #ffffff, #c6c6c6);
}

.number-diy .data ._number span {
color: #ebebeb !important
}

.counter2 .number-diy .data ._number span {
    color: #000 !important
}

.number-diy .data {
    justify-content: left !important;
}

.number-diy.urdu .data {
    flex-direction: row-reverse;
}



.number-diy .data1 ._number {
    background-size: 100% 100%;
    background: linear-gradient( 180deg, #2e2e2e, #888888, #2a2a2a);
    border-radius: 3px;
    margin: 1px;
}

    .number-diy .data1 ._number span {
        color: #ebebeb !important
    }

.number-diy .data1 {
    justify-content: left !important;
}

.number-diy.urdu .data1 {
    flex-direction: row-reverse;
    justify-content: right !important;
}





.counter2 {

    left: 30px;
    top: 5px;
    display: flex;
    align-items: center;
}

.urduPage.counter2 {
    right: 30px;
    top: 5px;
    display: flex;
    align-items: center;
    direction: ltr;
    left: auto;
}
